
<!DOCTYPE html>

<html lang="en">

    <head>

        <meta charset="utf-8">
        <meta name="viewport" content="initial-scale=1, width=device-width">
        <meta property="og:image" content="./static/images/logoz/LLM Link Preview.webp">
        <meta property="og:image:width" content="772">
        <meta property="og:image:height" content="300">

        <link rel="stylesheet" href="./static/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
        <link rel="stylesheet" href="./static/font-awesome-4.7.0/font-awesome.min.css">

        <link rel="stylesheet" type="text/css" href="./static/gallery.css">
        <link href="./static/light.jpeg" rel="icon">

        <link href="./static/styles.css" rel="stylesheet">
        
        <link href="./static/simple-line-icons/css/simple-line-icons.css" rel="stylesheet" type="text/css">

        <script src="/static/jquery-3.5.1.slim.min.js"></script>
        <script src="/static/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
        <script> src="/static/mgGlitch.min.js"</script>
        
        <script src="/static/iconify.min.js"></script>

        <title>Light Life Media</title>
        <style>

            @import url("./fonts/tex-gyre-adventor-cdnfonts");
            @import url('./fonts/open-sans-cdnfonts');
            @import url('./fonts/trajan-pro-cdnfonts');

            /* The sidebar menu */
            .sidebar {
              height: 0; /* 100% Full-height */
              width: 100%; /* 0 width - change this with JavaScript */
              position: fixed; /* Stay in place */
              z-index: 1; /* Stay on top */
              bottom: 0;
              left: 0;
              background-color: #111; /* Black*/
              overflow-x: hidden; /* Disable horizontal scroll */
              padding-top: 20px; /* Place content 60px from the top */
              transition: 0.5s; /* 0.5 second transition effect to slide in the sidebar */
              }

              
        
              The sidebar links */
               .sidebar a {
              text-decoration: none;
              font-size: 18;
              color: #818181;
              /* display:block; */
              transition: 0.3s;
              }

              
        
              /* When you mouse over the navigation links, change their color */
              .sidebar a:hover {
              color: #f1f1f1;
              }
        
              

              /* Position and style the close button (top right corner) */
              .sidebar .closebtn {
              position: absolute;
              top: 0;
              right: 25px;
              font-size: 36px;
              margin-left: 50px;
              }

               
        
              /* The button used to open the sidebar */
              .openbtn {
              font-size: 20px;
              cursor: pointer;
              background-color: #111;
              color: white;
              padding: 10px 15px;
              border: none;
              top: 40px;
              z-index: 2;
              }
        
              .openbtn:hover {
              background-color: #444;
              }
        
              /* Style page content - use this if you want to push the page content to the right when you open the side navigation */
              #main {
              transition: margin-bottom .5s; /* If you want a transition effect */
              padding: 20px;
              padding-top: 100px;
              }

        
              /* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
              @media screen and (max-height: 450px) {
              .sidebar {padding-top: 15px;}
              .sidebar a {font-size: 18px;}
              }
          </style>
    </head>

    <body class="back2">
        <nav class="navbar navbar-expand-lg navbar-dark bg navbar-fixed" style="background-color: rgb(8, 8, 8); align-items: center; justify-content: left;" >
            
            <button aria-controls="navbar" aria-expanded="false" aria-label="Toggle navigation" class="navbar-dark navbar-toggler porta" data-target="#navbar" data-toggle="collapse" type="button">
                <span class="navbar-dark navbar-toggler-icon"></span>
            </button>

            <button aria-controls="#" aria-expanded="false" aria-label="" class="navbar-dark navbar-toggler lando" data-target="#" data-toggle="collapse" type="">
                <span class="navbar-dark navbar-toggler-icon"></span>
            </button>
            
            <div class="pss"><a class="navbar-brand webTitle" href="/"><span class="red">LIGHT LIFE MEDIA</span></a></div>
            <!-- <div style="font-size: large; margin-top: 30px;">
                <p style= 'font-family: trajan-pro; color: rgb(161, 54, 61);' class="red">under construction</p>
            </div> -->
                <div class="collapse navbar-collapse labels porta" id="navbar" style='font-family: Texgyreadventor;'>
                        <ul class="navbar-nav mr-auto mt-2" id="navbarz">
                            <!-- <li class="nav-item"><a class="nav-link" href="/quote">Quote</a></li>
                            <li class="nav-item"><a class="nav-link" href="/buy">Buy</a></li> -->
                            <!-- <li class="nav-item"><a class="nav-link" href="/">Automotive</a></li> -->
                            <li class="nav-item dropdown">
                                <span class="nav-link aut" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Automotive
                                </span>
                                <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                                    <a class="dropdown-item" href="/#outdoor">Outdoor</a>
                                    <a class="dropdown-item" href="/#studio">Studio</a>
                                    <a class="dropdown-item" href="/#light">Light Painting</a>
                                    <a class="dropdown-item" href="/#packages">Packages</a>
                                </div>
                            </li>
                            <li class="nav-item dropdown">
                                <span class="nav-link aut" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Life
                                </span>
                                <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                                    <a class="dropdown-item" href="/life#nature">Nature</a>
                                    <a class="dropdown-item" href="/life#people">People</a>
                                    <a class="dropdown-item" href="/life#wedding">Wedding</a>
                                    <!-- <a class="dropdown-item" href="/#packages">Packages</a> -->
                                </div>
                            </li>
                            <li class="nav-item"><a class="nav-link" href="/non-profit">Non-profit</a></li>
                            <!-- <li class="nav-item"><a class="nav-link" href="/video">Video</a></li>  -->
                            <li class="nav-item dropdown">
                                <span class="nav-link aut" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Video
                                </span>
                                <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                                    <a class="dropdown-item" href="/video">Lexus Video</a>
                                    <a class="dropdown-item" href="https://odysee.com/@LightLifePhoto:8?view=playlists" target="_blank">All My Videos</a>
                                </div>
                            </li>
                            <li class="nav-item"><a class="nav-link" href="/clients">Clients</a></li>                      
                        </ul>
            
                        <!-- <div class="flex-row d-flex justify-content-center flex-nowrap"> -->
                            <ul class="list-inline navbar-nav ml-auto mt-2">
                                <li><a href="https://www.facebook.com/lightlife.media" target="_blank" class="social-iconz"><div style="text-align:center;"><span class="spark border-secondary" id="face"><img src="/static/images/logoz/facebook.png" height="21"/></span></div></a></li>
                                <li><a href="https://www.instagram.com/lightlife.media" target="_blank" class="social-iconz"><div style="text-align:center;"><span class="spark border-secondary" id="insta"><img src="/static/images/logoz/instagram.png" height="21"/></span></div></a></li>
                                <li><a href="https://odysee.com/@LightLifePhoto:8?view=playlists" target="_blank" class="social-iconz"><div style="text-align:center;"><span class="spark border-secondary" id="peer"><img src="/static/images/logoz/odysee.png" height="21"/></span></div></a></li>
                                <li><a href="https://t.me/LightLifeMedia" target="_blank" class="social-iconz"><div style="text-align:center;"><span class="spark border-secondary" id="tele"><img src="/static/images/logoz/telegram.png" height="21"/></span></div></a></li>
                                <li><a href="https://www.linkedin.com/in/light-life-media" target="_blank" class="social-iconz"><div style="text-align:center;"><span class="spark border-secondary" id="link"><img src="/static/images/logoz/linkedin.png" height="21"/></span></div></a></li>
                                <li><a href="https://mstdn.social/@light_life" target="_blank" class="social-iconz"><div style="text-align:center;"><span class="spark border-secondary" id="masto"><img src="/static/images/logoz/mastodon_1.png" height="21"/></span></div></a></li>
                            </ul>
                        <!-- </div> -->
                        <ul class="navbar-nav ml-auto mt-2">
                            <!-- <li class="nav-item"><a class="nav-link" href="/contact">Contact</a></li> -->
                            <li><a href="/about" class="social-iconz"><div style="text-align:center;"><span id="aboutTeam"><i class="fa fa-info" aria-hidden="true"></i></span></div></a></li>
                            <li><a href="/contact" class="social-iconz"><div style="text-align:center;"><span id="conta"><img src="/static/images/logoz/contact.png" height="27"/></span></div></a></li>
                        </ul>
                </div>    
    
            <!-- </div> -->
    
        </nav>

        <main class="p5">
            <div class="containerL">
                <div id="loader" class="center"></div>

                <div class="lando"> 
                    <!-- <img src="/static/images/contact/contact_img.jpeg" style="z-index: -3; height: cover; position: relative;"> -->
                    <div class="galleryContainer_b row">
                    
                    <div class="contactH row" style="font-family: 'TeXGyreAdventor', sans-serif;" >
                        
                        <div class="col-md-8 mr-auto">
                            
                            <h5 style="margin-top: 40px;">View full website in landscape mode.<img width="40" src="/static/images/logoz/rotate.png"/></h5>
                            </div>
                            <div class="col-md-6">
    
                                <br>
                                <br>
                                <br>
                                <br>
                                <br>
                                <br>
                                <span>
                                    <a href="https://tny.lv/llm-contact-info" target="_blank"><img src="static/images/contact/LLM Contact VCF QR Code.png" width="250px"/></a>
                                <p></p>
                                Scan with phone camera or click to <a href="https://tny.lv/llm-contact-info" target="_blank">➤download</a> contact file.
                                </p>
                                </span>
    
                            <div id="form-message-warning mt-4"></div>
                            <!-- <div id="form-message-success">
                                Your message was sent, thank you!
                            </div> -->
                        </div>
                        <span><a href="mailto:contact(-at-)lightlife.media" target="_blank"><img width="40px" src="static/images/contact/email.png"/></a> <a href="https://wa.me/27738292555?text=Hi+Light+Life+Media+I%27m+interested+in+working+with+you+on"><img width="40px" src="static/images/contact/sap.png"/></a> <a href="https://letsconvene.im/app/#/user/%40weblite-jmzmznydbt2l%3Aneo.keanu.im"><img width="40px" src="static/images/contact/Clouad_chat_Icon.webp"/></a></span>
                    </div>
                </div>
            </div>

                <div id="viewer" class="odd porta">
            
                <div class="row" style="margin-top: 0px;">
        
                <div id= projects class="col-sm-6 col-md-8 col-lg-9">
                        
                    <div class="galleryContainer_c">
                        
                        <div id='one' class="thumbnails col-sm-2 col-md-2 col-lg-2 top-buffer">
                            
                            <label class="thumbnailImage" for="c42" onclick="currentSlide(6)">
                                <img src="/static/images/nonProfit/NPO_01.jpg" class="gallImg">
                            </label>
                            <label class="thumbnailImage" for="c41" onclick="currentSlide(5)">
                                <img src="/static/images/nonProfit/NPO_02.JPG" class="gallImg">
                            </label>
                            <label class="thumbnailImage" for="c40" onclick="currentSlide(4)">
                                <img src="/static/images/nonProfit/NPO_03.JPG" class="gallImg">
                            </label>
                            <label class="thumbnailImage" for="c39" onclick="currentSlide(3)">
                                <img src="/static/images/nonProfit/NPO_04.JPG" class="gallImg">
                            </label>
                            <label class="thumbnailImage" for="c38" onclick="currentSlide(2)">
                                <img src="/static/images/nonProfit/NPO_05.jpg" class="gallImg">
                            </label>
                            <label class="thumbnailImage" for="c37" onclick="currentSlide(1)">
                                <img src="/static/images/nonProfit/NPO_06.JPG" class="gallImg">
                            </label>
                            <label class="thumbnailImage" for="c36" onclick="currentSlide(1)">
                                <img src="/static/images/nonProfit/NPO_07.JPG" class="gallImg">
                            </label>
                            <label class="thumbnailImage" for="c35" onclick="currentSlide(1)">
                                <img src="/static/images/nonProfit/NPO_08.JPG" class="gallImg">
                            </label>
                            <label class="thumbnailImage" for="c34" onclick="currentSlide(1)">
                                <img src="/static/images/nonProfit/NPO_10.JPG" class="gallImg">
                            </label>
                            <label class="thumbnailImage" for="c33" onclick="currentSlide(1)">
                                <img src="/static/images/nonProfit/NPO_11.JPG" class="gallImg">
                            </label>
                            <label class="thumbnailImage" for="c32" onclick="currentSlide(1)">
                                <img src="/static/images/nonProfit/NPO_12.JPG" class="gallImg">
                            </label>
                            <label class="thumbnailImage" for="c31" onclick="currentSlide(1)">
                                <img src="/static/images/nonProfit/NPO_13.jpg" class="gallImg">
                            </label>
                            <label class="thumbnailImage" for="c30" onclick="currentSlide(1)">
                                <img src="/static/images/nonProfit/NPO_14.jpg" class="gallImg">
                            </label>
                            <label class="thumbnailImage" for="c29" onclick="currentSlide(1)">
                                <img src="/static/images/nonProfit/NPO_15.jpg" class="gallImg">
                            </label>
                            <label class="thumbnailImage" for="c28" onclick="currentSlide(1)">
                                <img src="/static/images/nonProfit/NPO_16.jpg" class="gallImg">
                            </label>
                            <label class="thumbnailImage" for="c27" onclick="currentSlide(1)">
                                <img src="/static/images/nonProfit/NPO_17.jpg" class="gallImg">
                            </label>
                            <label class="thumbnailImage" for="c26" onclick="currentSlide(1)">
                                <img src="/static/images/nonProfit/NPO_18.jpg" class="gallImg">
                            </label>
                            <label class="thumbnailImage" for="c25" onclick="currentSlide(1)">
                                <img src="/static/images/nonProfit/NPO_19.jpg" class="gallImg">
                            </label>
                            <label class="thumbnailImage" for="c24" onclick="currentSlide(1)">
                                <img src="/static/images/nonProfit/NPO_20.jpg" class="gallImg">
                            </label>
                            <label class="thumbnailImage" for="c23" onclick="currentSlide(1)">
                                <img src="/static/images/nonProfit/NPO_21.jpg" class="gallImg">
                            </label>
                            <label class="thumbnailImage" for="c22" onclick="currentSlide(1)">
                                <img src="/static/images/nonProfit/NPO_22.jpg" class="gallImg">
                            </label>
                            <label class="thumbnailImage" for="c21" onclick="currentSlide(1)">
                                <img src="/static/images/nonProfit/NPO_23.jpg" class="gallImg">
                            </label>
                            <label class="thumbnailImage" for="c20" onclick="currentSlide(1)">
                                <img src="/static/images/nonProfit/NPO_24.jpg" class="gallImg">
                            </label>
                            <label class="thumbnailImage" for="c19" onclick="currentSlide(1)">
                                <img src="/static/images/nonProfit/NPO_25.jpg" class="gallImg">
                            </label>
                            <label class="thumbnailImage" for="c18" onclick="currentSlide(1)">
                                <img src="/static/images/nonProfit/NPO_26.jpg" class="gallImg">
                            </label>
                            <label class="thumbnailImage" for="c17" onclick="currentSlide(1)">
                                <img src="/static/images/nonProfit/NPO_27.jpg" class="gallImg">
                            </label>
                            <label class="thumbnailImage" for="c16" onclick="currentSlide(1)">
                                <img src="/static/images/nonProfit/NPO_28.jpg" class="gallImg">
                            </label>
                            <label class="thumbnailImage" for="c15" onclick="currentSlide(1)">
                                <img src="/static/images/nonProfit/NPO_29.jpg" class="gallImg">
                            </label>
                            <label class="thumbnailImage" for="c14" onclick="currentSlide(1)">
                                <img src="/static/images/nonProfit/NPO_30.jpg" class="gallImg">
                            </label>
                            <label class="thumbnailImage" for="c13" onclick="currentSlide(1)">
                                <img src="/static/images/nonProfit/NPO_31.JPG" class="gallImg">
                            </label>
                            <label class="thumbnailImage" for="c12" onclick="currentSlide(1)">
                                <img src="/static/images/nonProfit/NPO_32.jpg" class="gallImg">
                            </label>
                            <label class="thumbnailImage" for="c11" onclick="currentSlide(1)">
                                <img src="/static/images/nonProfit/NPO_33.jpg" class="gallImg">
                            </label>
                            <label class="thumbnailImage" for="c10" onclick="currentSlide(1)">
                                <img src="/static/images/nonProfit/NPO_34.jpg" class="gallImg">
                            </label>
                            <label class="thumbnailImage" for="c9" onclick="currentSlide(1)">
                                <img src="/static/images/nonProfit/NPO_35.jpg" class="gallImg">
                            </label>
                            <label class="thumbnailImage" for="c8" onclick="currentSlide(1)">
                                <img src="/static/images/nonProfit/NPO_36.jpg" class="gallImg">
                            </label>
                            <label class="thumbnailImage" for="c7" onclick="currentSlide(1)">
                                <img src="/static/images/nonProfit/NPO_37.jpg" class="gallImg">
                            </label>
                            <label class="thumbnailImage" for="c6" onclick="currentSlide(1)">
                                <img src="/static/images/nonProfit/NPO_38.JPG" class="gallImg">
                            </label>
                            <label class="thumbnailImage" for="c5" onclick="currentSlide(1)">
                                <img src="/static/images/nonProfit/NPO_39.jpg" class="gallImg">
                            </label>
                            <label class="thumbnailImage" for="c4" onclick="currentSlide(1)">
                                <img src="/static/images/nonProfit/NPO_40.jpg" class="gallImg">
                            </label>
                            <label class="thumbnailImage" for="c3" onclick="currentSlide(1)">
                                <img src="/static/images/nonProfit/NPO_41.JPG" class="gallImg">
                            </label>
                            <label class="thumbnailImage" for="c2" onclick="currentSlide(1)">
                                <img src="/static/images/nonProfit/NPO_42.JPG" class="gallImg">
                            </label>
                            <label class="thumbnailImage" for="c1" onclick="currentSlide(1)">
                                <img src="/static/images/nonProfit/NPO_43.JPG" class="gallImg">
                            </label>
                        </div>
                            
                        <div id= 'two' class="gallerySL month-picker-fieldset col-sm-9 col-md-9 col-lg-9 top-buffer">
                            <!-- <button type="buton" class="arrz month-picker-nav" onclick="NavBot('prev');">&lt;</button>  -->
                            
                            <input type="radio" name="controls" id="c1" checked>
                            <img src="/static/images/nonProfit/NPO_43.JPG" id="i1" class="gallImage">

                            <input type="radio" name="controls" id="c2" checked>
                            <img src="/static/images/nonProfit/NPO_42.JPG" id="i2" class="gallImage">

                            <input type="radio" name="controls" id="c3" checked>
                            <img src="/static/images/nonProfit/NPO_41.JPG" id="i3" class="gallImage">

                            <input type="radio" name="controls" id="c4" checked>
                            <img src="/static/images/nonProfit/NPO_40.jpg" id="i4" class="gallImage">

                            <input type="radio" name="controls" id="c5" checked>
                            <img src="/static/images/nonProfit/NPO_39.jpg" id="i5" class="gallImage">
                            
                            <input type="radio" name="controls" id="c6" checked>
                            <img src="/static/images/nonProfit/NPO_38.JPG" id="i6" class="gallImage">

                            <input type="radio" name="controls" id="c7" checked>
                            <img src="/static/images/nonProfit/NPO_37.jpg" id="i7" class="gallImage">

                            <input type="radio" name="controls" id="c8" checked>
                            <img src="/static/images/nonProfit/NPO_36.jpg" id="i8" class="gallImage">

                            <input type="radio" name="controls" id="c9" checked>
                            <img src="/static/images/nonProfit/NPO_35.jpg" id="i9" class="gallImage">

                            <input type="radio" name="controls" id="c10" checked>
                            <img src="/static/images/nonProfit/NPO_34.jpg" id="i10" class="gallImage">

                            <input type="radio" name="controls" id="c11" checked>
                            <img src="/static/images/nonProfit/NPO_33.jpg" id="i11" class="gallImage">

                            <input type="radio" name="controls" id="c12" checked>
                            <img src="/static/images/nonProfit/NPO_32.jpg" id="i12" class="gallImage">

                            <input type="radio" name="controls" id="c13" checked>
                            <img src="/static/images/nonProfit/NPO_31.JPG" id="i13" class="gallImage">

                            <input type="radio" name="controls" id="c14" checked>
                            <img src="/static/images/nonProfit/NPO_30.jpg" id="i14" class="gallImage">

                            <input type="radio" name="controls" id="c15" checked>
                            <img src="/static/images/nonProfit/NPO_29.jpg" id="i15" class="gallImage">

                            <input type="radio" name="controls" id="c16" checked>
                            <img src="/static/images/nonProfit/NPO_28.jpg" id="i16" class="gallImage">

                            <input type="radio" name="controls" id="c17" checked>
                            <img src="/static/images/nonProfit/NPO_27.jpg" id="i17" class="gallImage">

                            <input type="radio" name="controls" id="c18" checked>
                            <img src="/static/images/nonProfit/NPO_26.jpg" id="i18" class="gallImage">

                            <input type="radio" name="controls" id="c19" checked>
                            <img src="/static/images/nonProfit/NPO_25.jpg" id="i19" class="gallImage">

                            <input type="radio" name="controls" id="c20" checked>
                            <img src="/static/images/nonProfit/NPO_24.jpg" id="i20" class="gallImage">
                            
                            <input type="radio" name="controls" id="c21" checked>
                            <img src="/static/images/nonProfit/NPO_23.jpg" id="i21" class="gallImage">

                            <input type="radio" name="controls" id="c22" checked>
                            <img src="/static/images/nonProfit/NPO_22.jpg" id="i22" class="gallImage">

                            <input type="radio" name="controls" id="c23" checked>
                            <img src="/static/images/nonProfit/NPO_21.jpg" id="i23" class="gallImage">

                            <input type="radio" name="controls" id="c24" checked>
                            <img src="/static/images/nonProfit/NPO_20.jpg" id="i24" class="gallImage">

                            <input type="radio" name="controls" id="c25" checked>
                            <img src="/static/images/nonProfit/NPO_19.jpg" id="i25" class="gallImageV">

                            <input type="radio" name="controls" id="c26" checked>
                            <img src="/static/images/nonProfit/NPO_18.jpg" id="i26" class="gallImageV">

                            <input type="radio" name="controls" id="c27" checked>
                            <img src="/static/images/nonProfit/NPO_17.jpg" id="i27" class="gallImageV">

                            <input type="radio" name="controls" id="c28" checked>
                            <img src="/static/images/nonProfit/NPO_16.jpg" id="i28" class="gallImage">

                            <input type="radio" name="controls" id="c29" checked>
                            <img src="/static/images/nonProfit/NPO_15.jpg" id="i29" class="gallImage">

                            <input type="radio" name="controls" id="c30" checked>
                            <img src="/static/images/nonProfit/NPO_14.jpg" id="i30" class="gallImage">

                            <input type="radio" name="controls" id="c31" checked>
                            <img src="/static/images/nonProfit/NPO_13.jpg" id="i31" class="gallImage">

                            <input type="radio" name="controls" id="c32" checked>
                            <img src="/static/images/nonProfit/NPO_12.JPG" id="i32" class="gallImage">

                            <input type="radio" name="controls" id="c33" checked>
                            <img src="/static/images/nonProfit/NPO_11.JPG" id="i33" class="gallImage">
                            
                            <input type="radio" name="controls" id="c34" checked>
                            <img src="/static/images/nonProfit/NPO_10.JPG" id="i34" class="gallImage">
                            
                            <input type="radio" name="controls" id="c35" checked>
                            <img src="/static/images/nonProfit/NPO_08.JPG" id="i35" class="gallImage">
                            
                            <input type="radio" name="controls" id="c36" checked>
                            <img src="/static/images/nonProfit/NPO_07.JPG" id="i36" class="gallImageH">
                            
                            <input type="radio" name="controls" id="c37" checked>
                            <img src="/static/images/nonProfit/NPO_06.JPG" id="i37" class="gallImageH">
                            
                            <input type="radio" name="controls" id="c38" checked>
                            <img src="/static/images/nonProfit/NPO_05.jpg" id="i38" class="gallImage">
                            
                            <input type="radio" name="controls" id="c39" checked>
                            <img src="/static/images/nonProfit/NPO_04.JPG" id="i39" class="gallImage">
                            
                            <input type="radio" name="controls" id="c40" checked>
                            <img src="/static/images/nonProfit/NPO_03.JPG" id="i40" class="gallImage">
                            
                            <input type="radio" name="controls" id="c41" checked>
                            <img src="/static/images/nonProfit/NPO_02.JPG" id="i41" class="gallImageV">

                            <input type="radio" name="controls" id="c42" checked>
                            <img src="/static/images/nonProfit/NPO_01.jpg" id="i42" class="gallImage">
                            <!-- <img src="/static/images/Life/l8.jpeg" class="placehodor"> -->
                            <!-- <button type="buton" class="arrz month-picker-nav" onclick="NavBot('next');">&gt;</button> -->
                                
                        </div>
                        <div class="sidee">
                            <div id="mySidebar" class="sidebar">

                                <div style="font-family: trajan-pro; color: #818181;" id = "chucky">
                                    <p>
                                    
                                     
                                     We offer <a href="https://odysee.com/@LightLifePhoto:8/Non-Profit:f" target="_blank">content creation</a> to Non-Profit and social justice organisations at reduced rates.
                                     We have a sliding rate option that makes longer jobs more affordable.
                                     Some part-time clients include: GCU.org.za, MotherCityKitchen.org.za, ShineLiteracy.org.za and Growsmart.org.za
                                     
                                    </p>
                                </div>
                            </div>
                        
                            
                            <div id="main" style="font-family: trajan-pro; color: #818181;">
                                <button class="openbtn" onclick="blip()">&#x2139;</button>
                            </div>
                    </div>
                    </div>
                </div>
                </div>
                </div>
            </div>
            
        </main>
        <script>
            const targetOut = document.getElementById("hhh")
            const targetOutB = document.getElementById("iii")
            const targetOutC = document.getElementById("jjj")
    
            targetInA = function () {
                // console.log("Hehe!")
                if (targetOut.style.display !== "none") {
                    targetOut.style.display = "none";
                } 
                // else {
                //     targetOut.style.display = "block";
                // }
            };
    
            targetInB = function () {
                // console.log("Hoho!")
                if (targetOutB.style.display !== "none") {
                    targetOutB.style.display = "none";
                } 
                // else {
                //     targetOut.style.display = "block";
                // }
            };
    
            targetInC = function () {
                // console.log("Haha!")
                if (targetOutC.style.display !== "none") {
                    targetOutC.style.display = "none";
                } 
                // else {
                //     targetOut.style.display = "block";
                // }
            };
    
    
            NavBot = function (direction) {
                var all = $('.month-picker-fieldset input:radio');
                var current = $('.month-picker-fieldset input:radio:checked');
                var index;
    
                if (direction == 'prev') {
                    index = all.index(current) - 1;       
                } else if(direction == 'next') {
                    index = all.index(current) + 1;      
                }
    
                if(index >= 8) index = 0;
    
                console.log(index)
                
                all.eq(index).click();
                // if(index >= all.size()) index = 0;
                return false;
            };
    
            resize_objects();
                $(window).ready(resize_objects);
                $(window).resize(resize_objects);
                $(window).click(resize_objects);
                // object.addEventListener("load", resize_objects);
            
            
                function resize_objects(){
                var $a = $('#one').height(), $b = $('#two').height();
                
                if($a > $b) {
                    //#one is higher than #two
                    $("#one").css("height",$b);
                }
                else {
                    //#two is higher than #one
                    $("#one").css("height",$b);
                    }
                // console.log("ping!")
                }
            
                // preload code  
                document.onreadystatechange = function() {
                    if (document.readyState !== "complete") {
                        document.querySelector(
                        "body").style.visibility = "hidden";
                        document.querySelector(
                        "#loader").style.visibility = "visible";
                    } else {
                        document.querySelector(
                        "#loader").style.display = "none";
                        document.querySelector(
                        "body").style.visibility = "visible";
                    }
            
                    resize_objects();
                };
                /* Set the width of the sidebar to 130px and the left margin of the page content to 130px */
                function openTxt() {
                    document.getElementById("mySidebar").style.height = "130px";
                    document.getElementById("main").style.marginBottom = "130px";
                }
                
                
                /* Set the width of the sidebar to 0 and the left margin of the page content to 0 */
                function closeTxt() {
                    document.getElementById("mySidebar").style.height = "0";
                    document.getElementById("main").style.marginBottom = "0";
                }


                /* open and close */
                function blip(){
                    if(document.getElementById("mySidebar").style.height != "130px"){
                        openTxt()
                    } else{
                        closeTxt()
                    }
                }
        </script>
    </body>
        

</html>
